<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: CargoContainerRow Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/d2f/class_cargo_container_row.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">CargoContainerRow Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for CargoContainerRow:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../db/d2f/class_cargo_container_row.png" usemap="#CargoContainerRow_map" alt=""/>
  <map id="CargoContainerRow_map" name="CargoContainerRow_map">
<area href="../../d5/d08/class_layout_holder.html" alt="LayoutHolder" shape="rect" coords="0,0,126,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:ab956c223951d618c4dd178f1934be2d8"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ab956c223951d618c4dd178f1934be2d8">CargoContainerRow</a> (<a class="el" href="../../d5/d08/class_layout_holder.html">LayoutHolder</a> parent)</td></tr>
<tr class="separator:ab956c223951d618c4dd178f1934be2d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae97bba7fa9ab6ed3ae174e949f58035b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ae97bba7fa9ab6ed3ae174e949f58035b">UnfocusAll</a> ()</td></tr>
<tr class="separator:ae97bba7fa9ab6ed3ae174e949f58035b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2b62c09624883ed112bd1cf141bf4455"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a2b62c09624883ed112bd1cf141bf4455">SetFocus</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> column)</td></tr>
<tr class="separator:a2b62c09624883ed112bd1cf141bf4455"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa56daee876825dfdd696fcee7db44377"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#aa56daee876825dfdd696fcee7db44377">GetIconSize</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> row, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> column, out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> width, out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> height)</td></tr>
<tr class="separator:aa56daee876825dfdd696fcee7db44377"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab01c885f5725943a2bf6b4bf07873187"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ab01c885f5725943a2bf6b4bf07873187">GetFocusedColumn</a> ()</td></tr>
<tr class="separator:ab01c885f5725943a2bf6b4bf07873187"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a376a9826e7590ec2ffd295f60bbc9896"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a376a9826e7590ec2ffd295f60bbc9896">SetLayoutName</a> ()</td></tr>
<tr class="separator:a376a9826e7590ec2ffd295f60bbc9896"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8195dbe9689df96c22d432f2cffc1d57"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a8195dbe9689df96c22d432f2cffc1d57">SetEntity</a> (<a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a> entity)</td></tr>
<tr class="separator:a8195dbe9689df96c22d432f2cffc1d57"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a495196b9c04cbd4dc4891cffea6389ae"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a495196b9c04cbd4dc4891cffea6389ae">ColumnOnDraggingOver0</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a495196b9c04cbd4dc4891cffea6389ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae6f58a96c8b844adcf7c21e38564b026"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ae6f58a96c8b844adcf7c21e38564b026">ColumnOnDraggingOver1</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:ae6f58a96c8b844adcf7c21e38564b026"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8cf628eb81e342c1b0e4c1d5f87839d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#af8cf628eb81e342c1b0e4c1d5f87839d">ColumnOnDraggingOver2</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:af8cf628eb81e342c1b0e4c1d5f87839d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac18806d4710ddb30e961ed595b9fb501"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ac18806d4710ddb30e961ed595b9fb501">ColumnOnDraggingOver3</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:ac18806d4710ddb30e961ed595b9fb501"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abff11789423967cdec359131c846a044"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#abff11789423967cdec359131c846a044">ColumnOnDraggingOver4</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:abff11789423967cdec359131c846a044"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6cb4b29a61b02a28654c089985414459"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a6cb4b29a61b02a28654c089985414459">ColumnOnDraggingOver5</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a6cb4b29a61b02a28654c089985414459"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a78ef14ca3482d39681a362fb9fa041a0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a78ef14ca3482d39681a362fb9fa041a0">ColumnOnDraggingOver6</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a78ef14ca3482d39681a362fb9fa041a0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a36f39ac126c88855850c5a7092192921"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a36f39ac126c88855850c5a7092192921">ColumnOnDraggingOver7</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a36f39ac126c88855850c5a7092192921"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8ef93cbde833ab5f6ad8a87e7c64881"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#aa8ef93cbde833ab5f6ad8a87e7c64881">ColumnOnDraggingOver8</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:aa8ef93cbde833ab5f6ad8a87e7c64881"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2027c7f555edbc9498062bf6099d2607"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a2027c7f555edbc9498062bf6099d2607">ColumnOnDraggingOver9</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a2027c7f555edbc9498062bf6099d2607"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e3113b40f5f694c7d59057cc015bac2"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a4e3113b40f5f694c7d59057cc015bac2">Column0</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a4e3113b40f5f694c7d59057cc015bac2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab47e9ead155797e2e649b1f98b170b32"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ab47e9ead155797e2e649b1f98b170b32">Column1</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:ab47e9ead155797e2e649b1f98b170b32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a502aa75a1ffd77ec7d74b968c63f175f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a502aa75a1ffd77ec7d74b968c63f175f">Column2</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a502aa75a1ffd77ec7d74b968c63f175f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a936f7c007953e4cbff53de2c39cf59ff"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a936f7c007953e4cbff53de2c39cf59ff">Column3</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a936f7c007953e4cbff53de2c39cf59ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acc13231539604291be62725a46e9f470"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#acc13231539604291be62725a46e9f470">Column4</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:acc13231539604291be62725a46e9f470"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac96c2f820aac8375450c544b266a917e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ac96c2f820aac8375450c544b266a917e">Column5</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:ac96c2f820aac8375450c544b266a917e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d9fd8bd26a161036c7379f9fd3905dc"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a3d9fd8bd26a161036c7379f9fd3905dc">Column6</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a3d9fd8bd26a161036c7379f9fd3905dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab91d37cada3c755dbadfc9911120cccc"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ab91d37cada3c755dbadfc9911120cccc">Column7</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:ab91d37cada3c755dbadfc9911120cccc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a079f627e066c8d492b6a6b78ead5068d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a079f627e066c8d492b6a6b78ead5068d">Column8</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a079f627e066c8d492b6a6b78ead5068d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ed91000b1ecaad1f8f21b1b35b4dc3b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a9ed91000b1ecaad1f8f21b1b35b4dc3b">Column9</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w)</td></tr>
<tr class="separator:a9ed91000b1ecaad1f8f21b1b35b4dc3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f164eeacb8b4f2d91fe43d44c93dd3f"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a0f164eeacb8b4f2d91fe43d44c93dd3f">OnShow</a> ()</td></tr>
<tr class="separator:a0f164eeacb8b4f2d91fe43d44c93dd3f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9ccedf1cb3d8bf1e817c9e7f39f0f85"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#af9ccedf1cb3d8bf1e817c9e7f39f0f85">OnHide</a> ()</td></tr>
<tr class="separator:af9ccedf1cb3d8bf1e817c9e7f39f0f85"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aac2dd20681ca0ab87cf1fbdae2b7374d"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#aac2dd20681ca0ab87cf1fbdae2b7374d">SetNumber</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> number)</td></tr>
<tr class="separator:aac2dd20681ca0ab87cf1fbdae2b7374d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a68e303f7eb78c6cab4727d1f06f63f69"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a68e303f7eb78c6cab4727d1f06f63f69">GetWidth</a> ()</td></tr>
<tr class="separator:a68e303f7eb78c6cab4727d1f06f63f69"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a85254c2ae497caf066d539129f097e6c"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a85254c2ae497caf066d539129f097e6c">SetWidth</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> width, <a class="el" href="../../d9/db9/classbool.html">bool</a> immedUpdate=true)</td></tr>
<tr class="separator:a85254c2ae497caf066d539129f097e6c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:adba22b4b3133b07d339e995cab0ab3a2"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#adba22b4b3133b07d339e995cab0ab3a2">m_NumberRow</a></td></tr>
<tr class="separator:adba22b4b3133b07d339e995cab0ab3a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a8c05e84d9601bcd50d816e1069db0f"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a4a8c05e84d9601bcd50d816e1069db0f">m_NumberColumnFocused</a></td></tr>
<tr class="separator:a4a8c05e84d9601bcd50d816e1069db0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adf3531a59ae6baa1d81eaa194e030bd7"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#adf3531a59ae6baa1d81eaa194e030bd7">m_Width</a></td></tr>
<tr class="separator:adf3531a59ae6baa1d81eaa194e030bd7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac91079d3dd1c2fc5c52871abe5a8a790"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#ac91079d3dd1c2fc5c52871abe5a8a790">m_MaxColumns</a></td></tr>
<tr class="separator:ac91079d3dd1c2fc5c52871abe5a8a790"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb8bdaf0a396634dbba8cf83773c9691"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#adb8bdaf0a396634dbba8cf83773c9691">m_Entity</a></td></tr>
<tr class="separator:adb8bdaf0a396634dbba8cf83773c9691"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9905dcf68ded824ea93984890c04e103"><td class="memItemLeft" align="right" valign="top">protected CargoContainer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a9905dcf68ded824ea93984890c04e103">m_ParentContainer</a></td></tr>
<tr class="separator:a9905dcf68ded824ea93984890c04e103"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f55d36870a4f02eaccb669129766faf"><td class="memItemLeft" align="right" valign="top">protected ref SizeToChild&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a5f55d36870a4f02eaccb669129766faf">m_Resizer1</a></td></tr>
<tr class="separator:a5f55d36870a4f02eaccb669129766faf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9bed5ecba716fb1b7c433308346af5c6"><td class="memItemLeft" align="right" valign="top">protected ref SizeToParent&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2f/class_cargo_container_row.html#a9bed5ecba716fb1b7c433308346af5c6">m_Resizer2</a></td></tr>
<tr class="separator:a9bed5ecba716fb1b7c433308346af5c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00001">1</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="ab956c223951d618c4dd178f1934be2d8" name="ab956c223951d618c4dd178f1934be2d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab956c223951d618c4dd178f1934be2d8">&#9670;&#160;</a></span>CargoContainerRow()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::CargoContainerRow </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/d08/class_layout_holder.html">LayoutHolder</a>&#160;</td>
          <td class="paramname"><em>parent</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00014">14</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a4e3113b40f5f694c7d59057cc015bac2" name="a4e3113b40f5f694c7d59057cc015bac2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e3113b40f5f694c7d59057cc015bac2">&#9670;&#160;</a></span>Column0()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column0 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00368">368</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ab47e9ead155797e2e649b1f98b170b32" name="ab47e9ead155797e2e649b1f98b170b32"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab47e9ead155797e2e649b1f98b170b32">&#9670;&#160;</a></span>Column1()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column1 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00388">388</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a502aa75a1ffd77ec7d74b968c63f175f" name="a502aa75a1ffd77ec7d74b968c63f175f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a502aa75a1ffd77ec7d74b968c63f175f">&#9670;&#160;</a></span>Column2()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column2 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00408">408</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a936f7c007953e4cbff53de2c39cf59ff" name="a936f7c007953e4cbff53de2c39cf59ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a936f7c007953e4cbff53de2c39cf59ff">&#9670;&#160;</a></span>Column3()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column3 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00428">428</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="acc13231539604291be62725a46e9f470" name="acc13231539604291be62725a46e9f470"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acc13231539604291be62725a46e9f470">&#9670;&#160;</a></span>Column4()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column4 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00448">448</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ac96c2f820aac8375450c544b266a917e" name="ac96c2f820aac8375450c544b266a917e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac96c2f820aac8375450c544b266a917e">&#9670;&#160;</a></span>Column5()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column5 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00468">468</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a3d9fd8bd26a161036c7379f9fd3905dc" name="a3d9fd8bd26a161036c7379f9fd3905dc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3d9fd8bd26a161036c7379f9fd3905dc">&#9670;&#160;</a></span>Column6()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column6 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00488">488</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ab91d37cada3c755dbadfc9911120cccc" name="ab91d37cada3c755dbadfc9911120cccc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab91d37cada3c755dbadfc9911120cccc">&#9670;&#160;</a></span>Column7()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column7 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00508">508</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a079f627e066c8d492b6a6b78ead5068d" name="a079f627e066c8d492b6a6b78ead5068d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a079f627e066c8d492b6a6b78ead5068d">&#9670;&#160;</a></span>Column8()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column8 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00528">528</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a9ed91000b1ecaad1f8f21b1b35b4dc3b" name="a9ed91000b1ecaad1f8f21b1b35b4dc3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ed91000b1ecaad1f8f21b1b35b4dc3b">&#9670;&#160;</a></span>Column9()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::Column9 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00548">548</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a495196b9c04cbd4dc4891cffea6389ae" name="a495196b9c04cbd4dc4891cffea6389ae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a495196b9c04cbd4dc4891cffea6389ae">&#9670;&#160;</a></span>ColumnOnDraggingOver0()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver0 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00168">168</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ae6f58a96c8b844adcf7c21e38564b026" name="ae6f58a96c8b844adcf7c21e38564b026"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae6f58a96c8b844adcf7c21e38564b026">&#9670;&#160;</a></span>ColumnOnDraggingOver1()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver1 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00188">188</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="af8cf628eb81e342c1b0e4c1d5f87839d" name="af8cf628eb81e342c1b0e4c1d5f87839d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8cf628eb81e342c1b0e4c1d5f87839d">&#9670;&#160;</a></span>ColumnOnDraggingOver2()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver2 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00208">208</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ac18806d4710ddb30e961ed595b9fb501" name="ac18806d4710ddb30e961ed595b9fb501"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac18806d4710ddb30e961ed595b9fb501">&#9670;&#160;</a></span>ColumnOnDraggingOver3()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver3 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00228">228</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="abff11789423967cdec359131c846a044" name="abff11789423967cdec359131c846a044"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abff11789423967cdec359131c846a044">&#9670;&#160;</a></span>ColumnOnDraggingOver4()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver4 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00248">248</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a6cb4b29a61b02a28654c089985414459" name="a6cb4b29a61b02a28654c089985414459"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6cb4b29a61b02a28654c089985414459">&#9670;&#160;</a></span>ColumnOnDraggingOver5()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver5 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00268">268</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a78ef14ca3482d39681a362fb9fa041a0" name="a78ef14ca3482d39681a362fb9fa041a0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a78ef14ca3482d39681a362fb9fa041a0">&#9670;&#160;</a></span>ColumnOnDraggingOver6()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver6 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00288">288</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a36f39ac126c88855850c5a7092192921" name="a36f39ac126c88855850c5a7092192921"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a36f39ac126c88855850c5a7092192921">&#9670;&#160;</a></span>ColumnOnDraggingOver7()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver7 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00308">308</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="aa8ef93cbde833ab5f6ad8a87e7c64881" name="aa8ef93cbde833ab5f6ad8a87e7c64881"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa8ef93cbde833ab5f6ad8a87e7c64881">&#9670;&#160;</a></span>ColumnOnDraggingOver8()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver8 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00328">328</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a2027c7f555edbc9498062bf6099d2607" name="a2027c7f555edbc9498062bf6099d2607"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2027c7f555edbc9498062bf6099d2607">&#9670;&#160;</a></span>ColumnOnDraggingOver9()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::ColumnOnDraggingOver9 </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00348">348</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ab01c885f5725943a2bf6b4bf07873187" name="ab01c885f5725943a2bf6b4bf07873187"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab01c885f5725943a2bf6b4bf07873187">&#9670;&#160;</a></span>GetFocusedColumn()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CargoContainerRow::GetFocusedColumn </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00130">130</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="aa56daee876825dfdd696fcee7db44377" name="aa56daee876825dfdd696fcee7db44377"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa56daee876825dfdd696fcee7db44377">&#9670;&#160;</a></span>GetIconSize()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> CargoContainerRow::GetIconSize </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>row</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>column</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>width</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>height</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00101">101</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a68e303f7eb78c6cab4727d1f06f63f69" name="a68e303f7eb78c6cab4727d1f06f63f69"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a68e303f7eb78c6cab4727d1f06f63f69">&#9670;&#160;</a></span>GetWidth()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CargoContainerRow::GetWidth </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00583">583</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="af9ccedf1cb3d8bf1e817c9e7f39f0f85" name="af9ccedf1cb3d8bf1e817c9e7f39f0f85"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af9ccedf1cb3d8bf1e817c9e7f39f0f85">&#9670;&#160;</a></span>OnHide()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void CargoContainerRow::OnHide </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00573">573</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a0f164eeacb8b4f2d91fe43d44c93dd3f" name="a0f164eeacb8b4f2d91fe43d44c93dd3f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f164eeacb8b4f2d91fe43d44c93dd3f">&#9670;&#160;</a></span>OnShow()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void CargoContainerRow::OnShow </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00568">568</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a8195dbe9689df96c22d432f2cffc1d57" name="a8195dbe9689df96c22d432f2cffc1d57"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8195dbe9689df96c22d432f2cffc1d57">&#9670;&#160;</a></span>SetEntity()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::SetEntity </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a>&#160;</td>
          <td class="paramname"><em>entity</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00163">163</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a2b62c09624883ed112bd1cf141bf4455" name="a2b62c09624883ed112bd1cf141bf4455"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2b62c09624883ed112bd1cf141bf4455">&#9670;&#160;</a></span>SetFocus()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::SetFocus </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>column</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00068">68</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a376a9826e7590ec2ffd295f60bbc9896" name="a376a9826e7590ec2ffd295f60bbc9896"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a376a9826e7590ec2ffd295f60bbc9896">&#9670;&#160;</a></span>SetLayoutName()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void CargoContainerRow::SetLayoutName </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00135">135</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="aac2dd20681ca0ab87cf1fbdae2b7374d" name="aac2dd20681ca0ab87cf1fbdae2b7374d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aac2dd20681ca0ab87cf1fbdae2b7374d">&#9670;&#160;</a></span>SetNumber()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::SetNumber </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>number</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00578">578</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a85254c2ae497caf066d539129f097e6c" name="a85254c2ae497caf066d539129f097e6c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a85254c2ae497caf066d539129f097e6c">&#9670;&#160;</a></span>SetWidth()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::SetWidth </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>width</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>immedUpdate</em> = <code>true</code>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00588">588</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ae97bba7fa9ab6ed3ae174e949f58035b" name="ae97bba7fa9ab6ed3ae174e949f58035b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae97bba7fa9ab6ed3ae174e949f58035b">&#9670;&#160;</a></span>UnfocusAll()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void CargoContainerRow::UnfocusAll </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00033">33</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="adb8bdaf0a396634dbba8cf83773c9691" name="adb8bdaf0a396634dbba8cf83773c9691"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb8bdaf0a396634dbba8cf83773c9691">&#9670;&#160;</a></span>m_Entity</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a> CargoContainerRow::m_Entity</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00008">8</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="ac91079d3dd1c2fc5c52871abe5a8a790" name="ac91079d3dd1c2fc5c52871abe5a8a790"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac91079d3dd1c2fc5c52871abe5a8a790">&#9670;&#160;</a></span>m_MaxColumns</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CargoContainerRow::m_MaxColumns</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00006">6</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a4a8c05e84d9601bcd50d816e1069db0f" name="a4a8c05e84d9601bcd50d816e1069db0f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4a8c05e84d9601bcd50d816e1069db0f">&#9670;&#160;</a></span>m_NumberColumnFocused</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CargoContainerRow::m_NumberColumnFocused</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00004">4</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="adba22b4b3133b07d339e995cab0ab3a2" name="adba22b4b3133b07d339e995cab0ab3a2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adba22b4b3133b07d339e995cab0ab3a2">&#9670;&#160;</a></span>m_NumberRow</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CargoContainerRow::m_NumberRow</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00003">3</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a9905dcf68ded824ea93984890c04e103" name="a9905dcf68ded824ea93984890c04e103"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9905dcf68ded824ea93984890c04e103">&#9670;&#160;</a></span>m_ParentContainer</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected CargoContainer CargoContainerRow::m_ParentContainer</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00010">10</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a5f55d36870a4f02eaccb669129766faf" name="a5f55d36870a4f02eaccb669129766faf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5f55d36870a4f02eaccb669129766faf">&#9670;&#160;</a></span>m_Resizer1</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ref SizeToChild CargoContainerRow::m_Resizer1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00011">11</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="a9bed5ecba716fb1b7c433308346af5c6" name="a9bed5ecba716fb1b7c433308346af5c6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9bed5ecba716fb1b7c433308346af5c6">&#9670;&#160;</a></span>m_Resizer2</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ref SizeToParent CargoContainerRow::m_Resizer2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00012">12</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<a id="adf3531a59ae6baa1d81eaa194e030bd7" name="adf3531a59ae6baa1d81eaa194e030bd7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adf3531a59ae6baa1d81eaa194e030bd7">&#9670;&#160;</a></span>m_Width</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> CargoContainerRow::m_Width</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html#l00005">5</a> of file <a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/5_Mission/GUI/InventoryNew/ContainedItems/<a class="el" href="../../dc/d5c/_cargo_container_row_8c_source.html">CargoContainerRow.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../db/d2f/class_cargo_container_row.html">CargoContainerRow</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
